/* KUN Stylesheet
   ========================================================================== */

body {
	font-family: plantin, sans-serif; 
    font-weight: 300; 
    font-style: normal; 
	color:#000;

}

a {
	text-decoration: none;
	color:#000;
}

a:hover {
	color:#e4684a;
}

ul li {
	list-style: none;
}

ul {
	padding-left: 0;
	margin:0 0 0 0;
}

h1, h2 {
    font-family: plantin, sans-serif; 
    font-weight: 300; 
    font-style: normal; 
    font-size: 1.2em;
    color: #000;
    padding:0;
}

h2 {
    font-style: italic;
}

p {
	line-height: 1.2em;
	font-weight: normal;
}

/*.farben
}*/

.orange h2, .orange h3{
    color: #e4684a;
    font-style: italic;
}

.gelb h2, .gelb h3 {
    color: #ebbe21;
    font-style: italic;
}
.petrol h2, .petrol h3{
    color: #7ea495;
    font-style: italic;
}

.gruen h2, .gruen h3{
    color: #488610;
    font-style: italic;
}

.rot h2, .rot h3 {
    font-style: italic;
    color: #d7342c;
}

.blau h2, .blau h3 {
    font-style: italic;
    color: #2547db;
}

/*.sidebar {
    position:fixed;
}*/


/* header */

.logo {
    font-family: plantin, sans-serif; 
    font-weight: 300; 
    font-style: italic; 
    font-size: 2.8em;
    color: #d7342c;
    padding: 24px 24px;
    }

.logo a {
    color: #d7342c;
    }

.logo a:hover {
    color:#e4684a;
}

#container .inside {
    width: 100%;
    padding: 0 24px 0 24px;
    }


/* nav */

.about_navigation {
    margin-top:12px;
}

.main_navigation h2 {
    font-size:1em;
    color:#000;
    margin-bottom:0px;
}

.main_navigation ul li{
    color:#000;
    margin-left:12px;
}

.insta_link {
	padding-top: 36px;
}

.insta_link a{
	font-style: italic;
    color:#7ea495;
}

.mod_booknav ul{
    text-align: center;
    margin-top: 48px;
}

.mod_booknav ul li {

    display: inline;
}

/* content*/

.abstand_zeile_klein {
    padding-top:12px;
}

.abstand_zeile_mittel {
    padding-top:36px;
}

.abstand_zeile_gross {
    padding-top:60px;
}

/* projekt seiten */


.athen_text h2 {
    font-style: italic;
    color:#e4684a;
}

.athen_text_1 h2 {
    font-style: italic;
    color:#d7342c;
}

.athen_text_2 h2 {
    font-style: italic;
    color:#7ea495;
}

.gebuesch h2 {
    font-style: italic;
    color:#7ea495;
}

.gebuesch h2 {
    font-style: italic;
    color:#7ea495;
}

.loenstrup_text h2 {
    font-style: italic;
    color:#ebbe21;
}

.loenstrup_text h3 {
    font-weight: 300;
    font-style: italic;
    color:#488610;
}


/* info seiten */



.about_text a em{
    color: #7ea495;
    
}

.about_text a:hover em{
    color: #488610;
}

.about_text em {
    margin-right:2px;
    color: #d7342c;
}

.impressum {
    min-height:70vh;
}

/* footer */

#footer .inside {
    padding:24px;
    font-size: 0.8em;
    text-align: right;
}

/* slider */

.slider-control .slider-menu b {
    color: #c5d2cd;
}

.slider-control .slider-menu b.active {
    color: #488610;
}


.slider-wrapper .image_container img {
   max-height:80vh;
   display:block;
   margin-left: auto;
   margin-right:auto;
   vertical-align: middle;
   
}

/* lightbox */

#colorbox, #cboxWrapper {
	overflow:visible;
   
}

#cboxContent {
    background: transparent;
    padding:0 40px 0 40px;
    margin-bottom: 16px;
}

#cboxLoadedContent {
    border: none;
}

#cboxOverlay {
    background: #fff none repeat scroll 0 0;

}

#cboxNext  {
	background-image: none;
    border: solid #000;
    border-width: 2px 2px 0px 0px;
    display: inline-block;
    padding: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width:12px;
    height:12px;
    top:0;
    left:80px;
    text-indent: -9999px;
}


#cboxPrevious{
   	background-image: none;
    border: solid #000;
    border-width: 0 0 2px 2px;
    display: inline-block;
    padding: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width:12px;
    height:12px;
    top:0;
    left:46px;
    text-indent: -9999px;
}

#cboxClose {
   	background-image: none;
    width:20px;
    height:20px;
    top:0;
}


#cboxClose:before {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 0;
    border-top: 2px solid #000;
    transform: rotate(45deg);
    transform-origin: center;
}
#cboxClose:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 0;
    border-top: 2px solid #000;
    transform: rotate(-45deg);
    transform-origin: center;
}

#cboxLoadingGraphic {
    background: rgba(0, 0, 0, 0) url("../../../files/img/loading.gif") no-repeat scroll center center;
}

#cboxTitle {
	position: relative;
	top:0px;
	color: #d7342c;
	font-family: plantin, sans-serif; 
    font-weight: 300; 
    font-style: italic; 
	font-size:12px;
	font-size: 0.8em;
}



/* swiper*/



/* mobile info */




@media only screen and (min-width: 90.063em) {
	

 }

 @media only screen and (min-width: 40.063em) { 



}


@media only screen and (min-width: 64.063em) {



}




